﻿.steps-part .row img {
	border: 0px solid #16b4ff !important;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.2) !important;
}

.carousel-inner {
	height: 100%;
}

.item {
	width: 100%;
	height: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
}

.carousel-caption h3:hover,
p:hover {
	color: #16b4ff;
	text-decoration: underline;
}

.newsletter {
	background: #fff;
}

.newsletter .content {
	max-width: 650px;
	margin: 0 auto;
	text-align: center;
	position: relative;
	z-index: 2;
}

.newsletter .content h2 {
	color: black;
	margin-bottom: 40px;
}

.newsletter .content.form-control:focus {
	box-shadow: none;
	margin-right: 5px;
	border: 1px solid #a8b7c7;
}

.newsletter .content.form-control {
	border: 2px solid #243c4f;
}

.newsletter .content .btn {
	min-height: 50px;
	background: #243c4f;
	color: #fff;
	font-weight: 600;
	border-radius: 40px;
}

@media only screen and (min-width: 768px) {
	.newsletter .content .form-control {
		width: 48%;
		margin-right: 2%;
		height: 50px;
		border-color: #ffffff;
		border: 1px solid #a8b7c7;
		padding-left: 6%;
	}
	.row .card-body img {
		height: 15em;
	}
	.steps-part .row {
		padding: 20px 0px 20px 0px;
	}
	div.carousel-inner {
		height: 50em;
	}
	div.carousel-inner img {
		height: 50em;
	}
	.blog-img
	{
	    width:100%;
	}
}

@media only screen and (max-width: 768px) {
	.newsletter .content .btn {
		width: 100%;
	}
	.input-group .form-control,
	.input-group-addon,
	.input-group-btn {
		width: 100%;
		display: flex;
		margin-bottom: 2%;
	}
	div.carousel-inner {
		height: 28em;
	}
	.blog-img
	{
	    width:100%;
	    height:20em;
	}
	
}

.multi-item-carousel {
	.carousel-inner {
		>.item {
			transition: 500ms ease-in-out left;
		}
		.active {
			&.left {
				left: -33%;
			}
			&.right {
				left: 33%;
			}
		}
		.next {
			left: 33%;
		}
		.prev {
			left: -33%;
		}
		@media all and (transform-3d),
		(-webkit-transform-3d) {
			>.item {
				// use your favourite prefixer here transition: 500ms ease-in-out left;
				transition: 500ms ease-in-out all;
				backface-visibility: visible;
				transform: none!important;
			}
		}
	}
	.carouse-control {
		&.left,
		&.right {
			background-image: none;
		}
	}
}

// non-related styling: body{
background: #333;
color: #ddd;

}
h1 {
	color: white;
	font-size: 2.25em;
	text-align: center;
	margin-top: 1em;
	margin-bottom: 2em;
	text-shadow: 0px 2px 0px rgba(0, 0, 0, 1);
}